package types

type CategoryType string

const (
	CategoryMultiple CategoryType = "multiple"
	CategorySingle   CategoryType = "single"
)

type Category struct {
	ID    string
	Name  string
	Type  CategoryType
	Roles []string // of role IDs
}
