package utils

import (
	"fmt"
	"html/template"
)

func RoleInputID(c string, r string) string {
	return fmt.Sprintf("category-%s_role-%s", c, r)
}

func RoleInputName(c string) string {
	return fmt.Sprintf("category_group_%s", c)
}

func TemplateFuncs() template.FuncMap {
	return template.FuncMap{
		"roleInputID":   RoleInputID,
		"roleInputName": RoleInputName,
	}
}
